Bug 1013795 - [abrt] virtuoso-opensource-6.1.6-3.fc19: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.6-3.fc19: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:48729e585bfb13115075b17acd9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 15:24 EDT by Jean-Paul Lambrechts
Modified: 2015-02-17 12:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:25:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: C:\nppdf32Log\debuglog.txt (108 bytes, text/plain)
2013-09-30 15:24 EDT, Jean-Paul Lambrechts
no flags Details
File: backtrace (209.25 KB, text/plain)
2013-09-30 15:24 EDT, Jean-Paul Lambrechts
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-30 15:24 EDT, Jean-Paul Lambrechts
no flags Details
File: core_backtrace (40.46 KB, text/plain)
2013-09-30 15:24 EDT, Jean-Paul Lambrechts
no flags Details
File: dso_list (2.77 KB, text/plain)
2013-09-30 15:24 EDT, Jean-Paul Lambrechts
no flags Details
File: environ (1.65 KB, text/plain)
2013-09-30 15:24 EDT, Jean-Paul Lambrechts
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-30 15:25 EDT, Jean-Paul Lambrechts
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 15:25 EDT, Jean-Paul Lambrechts
no flags Details
File: maps (10.32 KB, text/plain)
2013-09-30 15:25 EDT, Jean-Paul Lambrechts
no flags Details
File: open_fds (1.10 KB, text/plain)
2013-09-30 15:25 EDT, Jean-Paul Lambrechts
no flags Details
File: proc_pid_status (799 bytes, text/plain)
2013-09-30 15:25 EDT, Jean-Paul Lambrechts
no flags Details
File: var_log_messages (303 bytes, text/plain)
2013-09-30 15:25 EDT, Jean-Paul Lambrechts
no flags Details

  None (edit)
Description Jean-Paul Lambrechts 2013-09-30 15:24:36 EDT
Description of problem:
I do not know: I was just running a job with rsync with remote host rsync daemon. I also had a vncviewer session ongoing. Finally I had dolphin file manager running and two konsoles.

Version-Release number of selected component:
virtuoso-opensource-6.1.6-3.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_ik2057.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.11.1-200.fc19.i686
runlevel:       S 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gpf_notice at Dkutil.c:84
 #1 it_cp_check_node at insert.c:1172
 #2 it_check_compact at insert.c:1294
 #3 wi_check_all_compact at insert.c:1332
 #4 bp_stat_action at disk.c:998
 #5 bp_delayed_stat_action at disk.c:1084
 #6 it_new_page at space.c:239
 #7 pf_rd_append at page.c:1919
 #8 page_apply_1 at page.c:2374
 #9 page_apply_s at page.c:2443

Potential duplicate: bug 859764
Comment 1 Jean-Paul Lambrechts 2013-09-30 15:24:41 EDT
Created attachment 805481 [details]
File: C:\nppdf32Log\debuglog.txt
Comment 2 Jean-Paul Lambrechts 2013-09-30 15:24:46 EDT
Created attachment 805482 [details]
File: backtrace
Comment 3 Jean-Paul Lambrechts 2013-09-30 15:24:49 EDT
Created attachment 805483 [details]
File: cgroup
Comment 4 Jean-Paul Lambrechts 2013-09-30 15:24:52 EDT
Created attachment 805484 [details]
File: core_backtrace
Comment 5 Jean-Paul Lambrechts 2013-09-30 15:24:54 EDT
Created attachment 805485 [details]
File: dso_list
Comment 6 Jean-Paul Lambrechts 2013-09-30 15:24:57 EDT
Created attachment 805486 [details]
File: environ
Comment 7 Jean-Paul Lambrechts 2013-09-30 15:25:00 EDT
Created attachment 805487 [details]
File: exploitable
Comment 8 Jean-Paul Lambrechts 2013-09-30 15:25:03 EDT
Created attachment 805488 [details]
File: limits
Comment 9 Jean-Paul Lambrechts 2013-09-30 15:25:06 EDT
Created attachment 805489 [details]
File: maps
Comment 10 Jean-Paul Lambrechts 2013-09-30 15:25:09 EDT
Created attachment 805490 [details]
File: open_fds
Comment 11 Jean-Paul Lambrechts 2013-09-30 15:25:12 EDT
Created attachment 805491 [details]
File: proc_pid_status
Comment 12 Jean-Paul Lambrechts 2013-09-30 15:25:15 EDT
Created attachment 805492 [details]
File: var_log_messages
Comment 13 Paul Lipps 2013-12-22 03:09:16 EST
Another user experienced a similar problem:

Crashed upon login after reboot

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_ik1585.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.12.5-200.fc19.i686.PAE
package:        virtuoso-opensource-6.1.6-3.fc19
reason:         virtuoso-t killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Paul Lipps 2013-12-22 03:16:46 EST
Another user experienced a similar problem:

Crashed after reboot and login.

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_ik2679.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.12.5-200.fc19.i686.PAE
package:        virtuoso-opensource-6.1.6-3.fc19
reason:         virtuoso-t killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2015-01-09 15:02:57 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2015-02-17 12:25:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.